@charset "utf-8";
/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: 微软雅黑;
	font-size: 15px;
	color: #FFF;
	line-height: 25px;
	background-color: #000;
	background-image: url(../images/4301.jpg);
	background-repeat: no-repeat;
	background-position: center 60px;
	
}
.header01 {
	width: 100%;
	height: 60px;
	border-bottom: solid 1px #333;
}
#logo {
	float: right;
	width: 191px;
	height: 60px;
}
.nav01 {
	width: 500px;
	height: 60px;
	font-size: 14px;
	line-height: 60px;
	font-weight: bold;
}
.nav01 li {
	list-style-type: none;
	width: 100px;
	text-align: center;
	float: left;
}
.nav01 li a{
	text-decoration:none;
}
.article01 {
	width: 510px;
	height: auto;
	overflow: hidden;
	margin: 0px auto;
	padding-top: 190px;
}
.article01 h1 {
	display: block;
	background-image: url(../images/4302.png);
	background-repeat: no-repeat;
	font-size: 30px;
	font-weight: bold;
	line-height: 60px;
	padding-left: 70px;
}
.article01 p {
	margin-top: 12px;
	text-indent: 24px;
}
.footer01 {
	width: 100%;
	height: 50px;
	padding-top: 10px;
	background-color: rgba(0,0,0,0.7);
	position: absolute;
	bottom: 0px;
	text-align: center;
	position:fixed;
}
.zs{
	width: 100%;
	height: 50%;
	text-align:center;
}
.yincang {
	width: 100%;
	height: 100px;
}

